Subject: Re:Broderbund now owns www.genealogy.com
From: [email-masked] (Kathleen Urbanic)
To: Klaus-Peter Wessel <[email-masked]>, [email-masked]
Date: Wed, 2 Dec 1998 14:34:48 -0800

Klaus-peter -

Banner Blue prides itself on not only our successful business, but also on our
decade long support of genealogy as an important and worthwhile pursuit.  We are
interested in sponsoring opportunities, and I recall our last email
correspondence was regarding what creative ways we can pursue this without your
site appearing too commercial.  We are still interested in doing this because we
recognize the excellent resource you have created in your support of german
genealogy research.

Our interest was obtaining that domain name.  Separately we were working on our
sponsorship opportunity with you.  We were not interested in devaluing the hard
work your group has performed.  We will leave the link in place in the short
term as you request and perhaps work out an agreement that is mutually
beneficial?  

Regards,

Kathleen

____________________Reply Separator____________________
Subject:    Broderbund now owns www.genealogy.com 
Author: Klaus-Peter Wessel <[email-masked]>
Date:       12/2/98 9:54 AM

Hello Kathleen,

sorry to contact you - but I think I have to write at least a little bit.

Currently my feelings are between angryness and resignation.

Was that the kind of cooperation you have had in mind, when talking with me?

O.K. making that deal was quite a good deal for the Broderbund business and we
think also for the Lloyds.
Maybe your offer was good enough, that no one on the earth could have sayed no. 
Sure, the domain name was their personal ownership. So they have had the right
to sell it to your company. No question. Only the kind how it has happened and
the time frame which was left for us to look for alternatives are not o.k. And
also I myself currently do not feel well, cause I have thought, talking with you
was based on a real cooperation proposal from your side. Thats life in the
business, isn't it?

Our team has had more in mind than just pure dump money. We have shared the
dream that "real" worldwide teamworking is possible. We thought that it must be
possible somehow to bring worthfull informations about german genealogy to the
worlds genealogy community without any commercial interest. 

What we currently are really angry with is, that OUR contents, which has been
written by volounters in their free time for fun and with enthusiam, is linked
all over the world many thousand times. In all search engines OUR contents/pages
are indexed. All links will now reference to the new forthcoming Broderbund
website and we, the team, which has established the contents, has worked years
for free for YOUR companies interest. 

Or did you have had other things in mind?
Will you leave us a place on http://www.genealogy.com/gene (at least for a short
time period) to show, that it is not your intent to kick us in the ass and that
your interest was more than getting only the domain name, but (as you stated
before) a cooperation? 

We would appreciate any comment you can or will make. I will forward it to our
team.

Regards,
[193.96.150.2]) by carmen via smap (V2.1)
    id xma014459; Wed, 2 Dec 98 00:54:26 -0800
Date: Wed, 02 Dec 1998 09:54:29 +0100
From: Klaus-Peter Wessel <[email-masked]>
Organization: Daimler-Benz Aerospace Airbus GmbH
To: [email-masked], [email-masked]
Subject: Broderbund now owns www.genealogy.com 
JAA08299